Subject: Re: Ola rides using company account
From: Saurabh Dadu <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>
Date: Wed, 12 Sep 2018 09:46:56 +0000

Thanks Urvika - no worries.
Please be careful as this put us in a bit of an embarrassing situation as I was discussing transportation costs with the client and it came across as we may be doing something wrong there

Sent from my iPhone

On 12-Sep-2018, at 11:22 AM, Urvika Chaudhary <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sir,

As I do not use the app much, it was something which was pre-selected (Company option) and I was not aware about this.

Apologies for the mistake, I shall keep that in mind and will repay the amount back.

Warm Regards
Urvika Chaudhary
Trainer Manager - Viagogo.com<http://Viagogo.com>
LiveSalesman.com<http://LiveSalesman.com>
[X] [email-masked]<mailto:[email-masked]>

________________________________
From: "saurabh" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "Swati" <[email-masked]<mailto:[email-masked]>>, "Shree Vats (Accountant)" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 12 September, 2018 01:11:48
Subject: Ola rides using company account

Hi Urvika,

I was reviewing OLA billing statement, and I noticed that you have taken personal rides on company account. Please see the attached statement and explain.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203